<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.v1.mapper.JsDrugCheckMapper">

    <select id="getDrug" resultType="com.ruoyi.web.v2.v1.entity.vo.DrugCheckVo">
        select IFNULL(sum(check_amount),'0') checkAmount,result result,check_project checkProject from js_drug_check
        where entrance_batch_id=#{id}
        group by check_project
    </select>
</mapper>
